{% extends "index.html" %}

{% block title %}<a href="/admin"><span class="uk-margin-small-right" uk-icon="icon: cog"></span></a>{% endblock %}
{% block menu %}
                            <li><a onclick='load_url("content","admin/namespaces");'>Namespaces</a></li>
                            <li><a onclick='load_url("content","admin/messages");'>Objects</a></li>
                            <li><a onclick='load_url("content","admin/messages");'>Logs</a></li>
{% endblock %}

{% block scripts %}



<script>

load_url("content","admin/namespaces");

</script>
{% endblock %}
